Notifica via WhatsApp sobre parcela.
curl --request POST \
--url https://api.example.com/api/services/app/Cobranca/NotificarWhatsApp \
--header 'Content-Type: application/json-patch+json' \
--data '
{
"code": "<string>",
"installmentNumber": 123
}
'import requests
url = "https://api.example.com/api/services/app/Cobranca/NotificarWhatsApp"
payload = {
"code": "<string>",
"installmentNumber": 123
}
headers = {"Content-Type": "application/json-patch+json"}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {'Content-Type': 'application/json-patch+json'},
body: JSON.stringify({code: '<string>', installmentNumber: 123})
};
fetch('https://api.example.com/api/services/app/Cobranca/NotificarWhatsApp', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Cobrança
Notificar por WhatsApp
POST
/
api
/
services
/
app
/
Cobranca
/
NotificarWhatsApp
Notifica via WhatsApp sobre parcela.
Envia uma notificação por WhatsApp ao cliente sobre uma parcela do contrato.
Autentique-se antes (Autenticação) e revise os Conceitos da API. O
code é o código público da operação do contrato (o mesmo da aba Operações).curl -X POST "https://gateway.hubcred.com.br/external/v1/api/services/app/Cobranca/NotificarWhatsApp" -H "Authorization: Bearer SEU_TOKEN" -H "Content-Type: application/json" -d '{ "code": "ABC123", "installmentNumber": 1 }'